Forum Discussion

Ammonjak's avatar
9 years ago

Backup Exec 2014/15 - SQL Express 2008 R2 SP2 update to SP3 supported?

Dear All 

Because the support of SQL Server 2008 R2 SP2 ends on 10/08/2015 I want to install the SP3 on the Backup Exec Servers (versions 2014 and 15 in use). Unfortunately I can't find any informations about this topic.

Does anyone know whether it's supported or not?

Thank you!

  • Check the SCL at https://support.symantec.com/en_US/article.TECH205797.html

    BE 2014 has support for SQL 2008 R2 SP3 for its BEDB, but BE 15 currently does not.

1 Reply

  • Check the SCL at https://support.symantec.com/en_US/article.TECH205797.html

    BE 2014 has support for SQL 2008 R2 SP3 for its BEDB, but BE 15 currently does not.